.pnm_visit-us {
    background-color:var(--darkgreen);
    color:var(--light);
    scroll-margin-top: 99px;
}
.pnm_visit-us.bg-light {
    background-color:var(--light);
    color:var(--dark);
}
.pnm_visit-us.bg-dark {
    background-color:var(--dark);
    color:var(--light);
}
.pnm_visit-us.bg-darkgreen {
    background-color:var(--darkgreen);
    color:var(--light);
}
.pnm_visit-us.bg-highlight {
    background-color:var(--highlight);
    color:var(--light);
}
.pnm_visit-us.bg-mediumgrey {
    background-color:var(--mediumgrey);
    color:var(--light);
}
.pnm_visit-us.bg-burlap {
    background-color:var(--burlap);
    color:var(--dark);
}
.pnm_visit-us-wrap {
    display: flex;
    justify-content: center;    
    max-width:1400px;
    margin:0 auto;
    padding:60px;
}
.pnm_visit-us-column {
    flex: 1;
}
.pnm_visit-us-column.text {
    font-size:20px;
    font-family: "avenirlight", sans-serif;
    display: grid;
    place-items: center;
    padding:0px 20px 0px 0px;
}
.pnm_visit-us-column.text a {
    color:var(--light);
    text-decoration:none;
}
.pnm_visit-us-column.text a:hover {
    text-decoration:underline;
}
.bg-burlap .pnm_visit-us-column.text a,
.bg-light .pnm_visit-us-column.text a {
    color:var(--dark);
}
.pnm_visit-us-column.text h2 {
    font-family: 'Libre Baskerville', serif;
    font-size:36px;
    padding-bottom:70px;
    text-align:left;
}
.pnm_visit-us-content {
    max-width:700px;
    width:100%;
    line-height: 1.4;
}
.pnm_visit-us-column.img {
    display:grid;
    place-items: center;
}
.pnm_visit-us-column.img figure {
    /*width: 100%;
    height: 100%;*/
    aspect-ratio:16/9;
}
.pnm_visit-us-column.img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pnm_visit-us-content p {
    padding-bottom: 20px;
}

@media only screen and (max-width : 950px){
    .pnm_visit-us-wrap {
        padding: 60px 40px;
    }
}

@media only screen and (max-width : 720px){
    .pnm_visit-us-wrap {
        display: block;
        padding: 40px 20px;
    }
    .pnm_visit-us-column.text {
        padding: 0px 0px 0px 0px;
    }
    .pnm_visit-us-content {
        word-break: break-all;
    }
}